//------------------------------------------------------------------------------
// <auto-generated>
//    Ce code a été généré à partir d'un modèle.
//
//    Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//    Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PROJETMODELE.Models.DAL
{
    using System;
    using System.Collections.Generic;
    
    public partial class TP_Commande_Liquide
    {
        public long ID_Commande_Liquide { get; set; }
        public long ID_Commande { get; set; }
        public int ID_Produit { get; set; }
        public Nullable<double> PU_Achat { get; set; }
        public Nullable<int> Conditionnement { get; set; }
        public Nullable<double> PU_Plastique { get; set; }
        public Nullable<double> PU_Bouteille { get; set; }
        public int Quantite_Casier_Liquide { get; set; }
        public int Quantite_Bouteille_Liquide { get; set; }
        public int Quantite_Casier_Emballage { get; set; }
        public int Quantite_Plastique_Emballage { get; set; }
        public int Quantite_Bouteille_Emballage { get; set; }
    
        public virtual TP_Commande TP_Commande { get; set; }
        public virtual TP_Produit TP_Produit { get; set; }
    }
}
